@media only screen and (max-width : 768px) {
.header-row1 .phonenemail, .header-row1 .pstfav { text-align:center;}
.pst-logo {float: left;}
.header-menu nav ul{line-height:2em;margin-top:5.5em;}
#nav-toggle {margin-top:2.1em;}
.pst-form{padding-left:15px;padding-right:15px;}
.pst-so-side-frm {float:inherit;}
.header-row1 .pstfav {border-bottom:1px solid #ececec; height:60px;}
.header-row1 .pstfav img {float:none;}
#menu{background-color:#f1f1f1; margin-top:167px;}
.pst-sec-1{background-image:none;}
.pst-side-data-left, .pst-side-data-right{float:none;width:100%;padding:0 15px; margin-top:6.8em;}
.pst-side-data-right{margin-top:3em;}
.pst-left-img, .pst-right-img{position:inherit;padding:15px;}
.pst-left-img img, .pst-right-img img { -webkit-transform:none;-ms-transform:none;transform:none; position:initial; }
.keypoints ul.ebay{width:100%;padding:0;}
.whatsincluded{margin-top:10.7em;padding-top:1.2em;padding-left:15px;padding-right:15px;}
.pst-innerpages{margin-top:0;}
.tab-innerpage{margin-top:0;}
.pst-other{margin-top:0;}
.frm-email a{font-size:11px;}
.other-platform img{margin-bottom:10px;}
.pst-common h2{font-size:1.4em;font-weight:400;}
.pst-common h4{font-size:1em;}
.pst-portfolio h2{text-align:center;}
.pst-portfolio .view-store{float:none;}
.breadcrumb{text-align:left;}
.ql-1, .ql-2, .ql-3, .ql-4{background-image:none;margin:0;padding:10px;}
.ql-text, .ql-3 .ql-text, .ql-4 .ql-text{width:100%;float:none;}
.ql-text h2{font-size:18px;}
.footer-logo a img{width:50%;}
.ebay-form {margin-top:5em;}
.pst-ecommerce { margin-top:7em;}
 }
 
@media screen and (max-width:640px){body{font-size:90%;}
.header{height:inherit;}
.pst-scroller{margin-left:0;margin-right:0;}
.contact-us-page{margin-left:-15px;margin-right:-15px;}
#nav-toggle {margin-top:2.3em;}
.pst-shrink #nav-toggle{margin-top:1.1em;}
.header-row1 .pstfav, .header-row1 .phonenemail{text-align:center;padding-left:0;padding-right:0;}
.header-row1 .phonenemail span{font-size:1.5em;white-space:nowrap;}
.pst-logo{width:80%;float:left;}
.box-ebay, .box-ecommerce{margin:10px 0;height:auto;padding-bottom:1em;background-image:none;}
.pst-side-data-left .text-16, .pst-side-data-full .text-16{padding-left:inherit;padding-right:inherit;}
#menu{background-color:#f1f1f1;margin-top:195px;}
#menu li{margin:3px;}
#menu li a, #menu li.active a{padding:5px;}
.pst-innerpages{margin-top:11.5em;}
.pst-website.shrink .pst-innerpages{margin-top:6.5em;}
.whatsincluded{margin-top:4.7em;padding-top:1.2em;padding-left:15px;padding-right:15px;}
.ebay-form {margin-top:inherit;}
.pst-other{margin-top:6.2em;}

}